@font-face {
	font-family: 'PFDinTextCompPro';
	src: url('menu/PFDinTextCompPro-Regular.eot'); /* IE9 Compat Modes */
	src: url('menu/PFDinTextCompPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('menu/PFDinTextCompPro-Regular.woff') format('woff'), /* Modern Browsers */
	url('menu/PFDinTextCompPro-Regular.svg#PFDinTextCompPro-Regular') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}
/* first for IE 4–8 */
@font-face {
	font-family: DINWeb-Bold;
	src: url("dinweb-bold/DINWeb-Bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: DINWeb-Bold;
	src: url("dinweb-bold/DINWeb-Bold.woff") format("woff");
}
/* first for IE 4–8 */
@font-face {
	font-family: DINWeb;
	src: url("dinweb/DINWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: DINWeb;
	src: url("dinweb/DINWeb.woff") format("woff");
}


html{
	height:100%;
}

body{
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	margin: 0;
}

.inner_box {
	font-size:14px;
}

#main{
	float:left;
	width:100%;
	min-width:1100px;
	background-color:#FFFFFF;
}

#header_top{
	height: 44px;
	font-family: DINWeb, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

#navbar{
	font-family: 'PFDinTextCompPro', Arial, Helvetica, sans-serif;
	color: #2c2c2c;
}

#header_lang{
	display: block;
	float: right;
	margin-left: 36px;
	padding-top: 2px;
}

#header_logout{
	float: right;
}

#navbar > ul > li > a{
	font-size: 29px;
	color: #2c2c2c;
}

#navbar ul li a:hover{
	color:#eb7100;
}

header a{
	color:#000;
}

#header_lang a:hover, #header_logout a:hover{
	color:#eb7100;
}

.activeLang{
    color: #eb7100;
    font-family: DINWeb-Bold, Arial, Helvetica, sans-serif;
}

img{
	border:0 solid;
}

.error{
	color:red;
}

.titel {
	font-size:18px;
	color:#eb7100;
}

a{
	text-decoration:none;
	color: #eb7100;
}
